.b-category-page-item_second{margin-bottom:20px}.premium-news-banner{display:inline-block;margin:0 auto;width:100%;text-align:center}@media only screen and (max-width:768px){.premium-news-banner{margin-bottom:10px}}@media (min-width:768px){a.whatsapp__sharing{display:none}}@media (max-width:768px){a.whatsapp__sharing{display:block;padding:3px 0}}#div-gpt-ad-1475561427698-0>div{display:block!important}.b-article__content a{text-decoration:underline}@media all and (-ms-high-contrast:none),(-ms-high-contrast:active){.b-dcHeader-topMenu__item__link{font-size:15px}.b-jobTicker-title a{font-size:12px}}@media (max-width:998px){.img.b-article__intro-image__img{display:none}}.b-playoverlay__wrapper_mic{border-style:none;border-color:transparent;top:auto;margin:0;width:0;height:0;border-width:20px 0 20px 40px;position:absolute;left:5%;bottom:25%}.b-playoverlay__wrapper_mic_second{border-style:none;border-color:transparent;top:auto;margin:0;width:0;height:0;border-width:20px 0 20px 40px;position:absolute;left:5%;bottom:30%}.b-air__wrapper__content__item__intro-image__img{height:150px;object-position:center;object-fit:cover}@media(max-width:1024px){.b-air__wrapper__content__item__intro-image__img{height:auto}.b-cyber__wrapper__content__right__item__left__intro-image{width:125px}}@media(max-width:768px){.b-cyber__wrapper__content__right__item__left__intro-image{width:100%}.fblikes-home{height:100%}}@media (min-height:1366px) and (min-width:1024px){.responsive-ad-article{overflow:hidden}.b-snapbanner__ad{height:auto!important}}@media (min-height:1024px) and (min-width:768px){.b-snapbanner__ad{height:auto!important}}#div-gpt-ad-1526347550942-0,#div-gpt-ad-1526347550942-1,#div-gpt-ad-1526347550942-2{float:left;width:33.3%}div#div-gpt-ad-1526347550942-0,div#div-gpt-ad-1526347550942-1,div#div-gpt-ad-1526347550942-2{float:left;width:33.3%}div#div-gpt-ad-1563781978454-0,div#div-gpt-ad-1563782049382-0,div#div-gpt-ad-1563782094730-0{float:left;width:33.3%}img.-myb-sponsored__intro-image__img:hover{opacity:.9}.b-newrelatedarticles__items{zoom:1;list-style-type:none;padding:0;margin:0}.b-newrelatedarticles{margin:0 0 20px 0}.b-newrelatedarticles__title{line-height:30px;font-size:14px;font-weight:700;border-bottom:1px solid #dcdcdc;margin:0 0 20px 0}.b-newrelatedarticles__items:after,.b-newrelatedarticles__items:before{content:" ";display:table;line-height:0}div#div-gpt-ad-1563864141813-0,div#div-gpt-ad-1563864181745-0,div#div-gpt-ad-1563864204259-0{float:left;width:33%;margin-right:10px}ul.b-newrelatedarticles__items a{text-decoration:none}.clearfix.native{background:#f8f8f8}.clearfix.native iframe:hover{opacity:.9}@media (min-width:1200px){.b-newrelatedarticles__items__item{float:left;width:31%;margin:0 2% 0 0;min-height:290px}.clearfix.native{padding-left:10px}}@media (max-width:998px){.native-container{width:100%!important}}.b-article__intro{display:none}.b-article__content > p:first-child{font-size:24px;font-weight:600;padding:0 0 15px;color:#333;line-height:1.5em}@media only screen and (max-width:600px){.b-article__content p:first-child{font-size:18px;}.b-blog__wrapper__content__item__left__intro-image {border:none;}.native-container {text-align:center;}}@media (max-width:480px){.native-item>div>iframe{/*width:100%!important*/}.native-item,.native-item>div{/*width:100%!important*/}.native-item iframe .b-dc-sponsored__intro-image{width:30%!important}.native-item iframe .b-dc-sponsored__content{width:70%}.native-item>div>iframe>.b-dc-sponsored__main{display:flex;flex-wrap:nowrap;justify-content:left}}
.native-item {width: 260px; height: 260px; float: left;}.internal-link{color:inherit!important;text-decoration:unset!important}.internal-link:hover{color:inherit!important;opacity:1!important;text-decoration:unset!important}
@media only screen and (max-width: 480px) {.native-item {width: auto; float: initial;}}.b-article__content ul {list-style: disc !important;}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
div#div-gpt-ad-1590120300024-0 iframe {
    width: auto;
}
}
@media only screen and (max-width: 767px) {
a.b-companyPage-adminTop__right {
    width: 100px;
    font-size: 14px;
}
.b-companyPage-letters__item {
    width: auto;
    padding-left: 5%;
    padding-right: 5%;
    float: left;
    padding-bottom: 10px;
}
.b-companyPage-letters.mb-all-20px {
    display: inline;
    float: left;
    width: 100%;
}
.b-companyPage-letters__item.b-companyPage-letters__item_active {
    text-align: center;
    margin-left: 10px;
    padding-left: 5px;
    padding-right: 5px;
}
.b-companyPage-logo {
    padding: 5px;
}
.b-companyPage-comp.mb-all-20px {
    float: left;
    width: 100%;
    display: inherit;
}
.b-companyPage-comp.mb-all-20px > div, .b-companyPage-comp.mb-all-20px > a {
    width: 100%;
    float: left;
}
.b-companyPage-comp.mb-all-20px > a {
    padding-bottom: 10px;
    margin: auto;
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;

}
.b-pagecontroller {
    float: left;
    width: 100%;
}
.b-companyPage-info__desc > a {
    padding-left: 10px;
}
#component img, body img {
    max-width: 100%;
    height: auto;
}

}

@media(max-width: 1024px){
    .desktop-only{
        display: none;
    }
}

.about-dc-team img { -webkit-filter: grayscale(100%); filter: grayscale(100%); }